Subject: S#2025001863# Product Complaint + Injury | Member: Doug Copp | File: 745770-PA-01
From: Francisco González<[email-masked]>
To: Douglas F Copp <[email-masked]>
Cc: Santiago Romero <[email-masked]>, "[email-masked]" <[email-masked]>, Ginette Charbonneau <[email-masked]>, LEIRE GIRAL <[email-masked]>
Date: Fri, 25 Apr 2025 07:47:21 +0000

Dear Douglas,

We have just urgently requested the insurance company to resolve your file.

As soon as we receive a reply, we will send it to you.

Best regards.

Francisco González Carrión
Claims Manager

Directo:             +34 954 286 216 (ext.308)
Móvil:                +34 670 085 021
Email:                [email-masked]<mailto:[email-masked]>

[[email-masked]]
BMS Mediación Iberia Correduría de Seguros y Reaseguros, S.L.U.
Avenida de la Palmera 29, 41013 - Sevilla
T: +34 954 286 216  www.bmsgroup.com<http://www.bmsgroup.com/>

<https://twitter.com/BMSGROUP>
@bmsgroup<https://twitter.com/BMSGROUP>
[signature_2396587455]<http://uk.linkedin.com/company/bms-group>
Join us on<http://uk.linkedin.com/company/bms-group>

De: Douglas F Copp <[email-masked]<mailto:[email-masked]>>
Enviado el: miércoles, 23 de abril de 2025 20:24
Para: Santiago Romero <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>; Ginette Charbonneau <[email-masked]<mailto:[email-masked]>>; LEIRE GIRAL <[email-masked]<mailto:[email-masked]>>
Asunto: Fw: Product Complaint + Injury | Member: Doug Copp | File: 745770-PA-01

Email originated externally.

________________________________

Dear Santiago:

I thought that I should send you a copy of the correspondence with leire and others.

Nobody has contacted me from the Insurance Company.

I believe it would be practical to resoilve this matter because my jaw is vulnerable to serious incident; since, it is only 1/2 of it's normal thickness.

gracias;

 douglas

doug copp

1-782 777 3888 C
www.dougcopp.me<https://url.uk.m.mimecastprotect.com/s/OXd2CJqg5T48pwgUGhjcyM3hi?domain=dougcopp.me>
https://www.facebook.com/doug.copp/<https://url.uk.m.mimecastprotect.com/s/vm6BCKZj4TAq8WZI3iVc5XdaZ?domain=facebook.com/>
www.amerrescue.org<https://url.uk.m.mimecastprotect.com/s/WussCL8k4soPN9lImsVcyeR2U?domain=amerrescue.org>
'amerrescue'.'amerrescuegmail' youtube channels

----- Forwarded Message -----
From: LEIRE GIRAL <[email-masked]<mailto:[email-masked]>>
To: Douglas F Copp <[email-masked]<mailto:[email-masked]>>
Cc: Ginette Charbonneau <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]> <[email-masked]<mailto:[email-masked]>>; Mark Corwin <[email-masked]<mailto:[email-masked]>>; CARLOS PARDO <[email-masked]<mailto:[email-masked]>>; MAITE ORTA <[email-masked]<mailto:[email-masked]>>
Sent: Wednesday, April 23, 2025 at 08:27:17 AM ADT
Subject: RE: Product Complaint + Injury | Member: Doug Copp | File: 745770-PA-01

Dear Mr Doug Copp,

Would you be so kind as to send us a picture of code date and expiration date ink jetted on the jar lid?

I send you an example of a photo:

Best Regards,

[https://www.grupoian.com/firmas/carretilla_pamplona/Leire-Giral-Anaya.jpg]<mailto:[email-masked]>

[https://www.grupoian.com/firmas/carretilla_pamplona/pie_carretilla.jpg]<https://url.uk.m.mimecastprotect.com/s/9e9KCMQl4Uo5x3vIQt5c8A5AS?domain=carretilla.info>

Protocolo de Desconexión Digital de Grupo IAN
Los mensajes recibidos fuera del horario laboral, fines de semana, festivos y vacaciones no requieren respuesta inmediata a menos que existan razones de extremada gravedad o urgencia.

De: LEIRE GIRAL
Enviado el: viernes, 11 de abril de 2025 14:06
Para: Douglas F Copp <[email-masked]<mailto:[email-masked]>>
CC: Ginette Charbonneau <[email-masked]<mailto:[email-masked]>>; [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; Mark Corwin <[email-masked]<mailto:[email-masked]>>; CARLOS PARDO <[email-masked]<mailto:[email-masked]>>
Asunto: RE: Product Complaint + Injury | Member: Doug Copp | File: 745770-PA-01

Dear Mr. Doug Copp,

Thank you very much for your prompt response.

I am writing to confirm that we have just received all the information you sent. I apologize for not having received the information earlier, which would have allowed us to process the matter much sooner.

We have already forwarded all the information to our insurance company and initiated the appropriate procedures.

We will get back in touch with you shortly.

Sincerely,

Leire Giral

De: Douglas F Copp <[email-masked]<mailto:[email-masked]>>
Enviado el: viernes, 11 de abril de 2025 0:17
Para: LEIRE GIRAL <[email-masked]<mailto:[email-masked]>>; Ginette Charbonneau <[email-masked]<mailto:[email-masked]>>; Douglas F Copp <[email-masked]<mailto:[email-masked]>>
CC: [email-masked]<mailto:[email-masked]>; [email-masked]<mailto:[email-masked]>; Mark Corwin <[email-masked]<mailto:[email-masked]>>; CARLOS PARDO <[email-masked]<mailto:[email-masked]>>
Asunto: Re: Product Complaint + Injury | Member: Doug Copp | File: 745770-PA-01

Este correo electrónico se originó fuera de Grupo IAN. No haga click en los enlaces o archivos adjuntos a menos que reconozca al remitente y sepa que el contenido es seguro.

Dear Leire Giral:

Further to my previous doc that I sent to you....

I omitted to tell you that I purchased the Olives at the Costco Store in Halifax, Nova Scotia, Canada on November 13, 2024 and I opened the olives and shattered my tooth the next evening, November 14, 2024. It is a 6 hour drive to return to my home from the Costco Store. It was past midnight before I got home.

Joseph Campbell, one of the Store managers at that Costco location took the numbers on the jar and determined the production date and told me that he contacted the Olive  Production Company to make them aware of a manufacturing production error.

I have kept the jar with the remaining olives and the Costco receipt in a ziplock bag in the fridge if you need more info from it. Also, I kept the 2 pieces of tooth that broke off in my mouth, immediately (6 pieces total).

There was a witness to the event. I had sat down and was watching a movie. I opened the jar and was eating the olives as a snack. I started to bite into the fourth olive and screamed out some appropriate words as my tooth shattered.  I went to a dentist who informed me that I needed an oral surgeon. I was told that it would take  months for me to get a local oral surgeon. It is almost impossible to see local medical specialists. For example, I have been waiting for 3 years for an operation on my shoulder. and 3 months for an internist.

My primary Care Doctor prescribed  antibiotics until I saw an oral surgeon. My jaw and face were  swollen and I couldn't eat. I considered it to be an emergency to get the hole in my mouth protected immediately. I found an oral surgeon, in Montreal who could operate on me immediately. That is why I went to Montreal.

While in Montreal I stayed at a room and board place ($100 per day) for approximately 4 weeks (I can get a receipt for my stay and get the exact dates). I didn't want the expense of a  Hotel, Restaurants, emergency air flight and rental car; so I drove to Montreal (a 1,455  km drive)  My Oral Surgeon told me that I needed to stay for 3 weeks after the surgery in case of complications and to have the stitches removed.

The oral surgeon who performed the surgery and will perform the jawbone transplant is at the same clinic whose contact info you already have. on the invoice proposal. Please feel free to contact him for confirmation :

If you need anymore information please contact me. I would like to get the final  jawbone implant surgery done as soon as possible.

Sincerely

doug copp

1-782 777 3888 C

www.dougcopp.me<https://url.uk.m.mimecastprotect.com/s/k1vJCN9m4unNV3wI0uPcyLqmj?domain=dougcopp.me>

https://www.facebook.com/doug.copp/<https://url.uk.m.mimecastprotect.com/s/vm6BCKZj4TAq8WZI3iVc5XdaZ?domain=facebook.com/>

www.amerrescue.org<https://url.uk.m.mimecastprotect.com/s/Th0uCOyn4cPA5xEFACxcGcWke?domain=amerrescue.org>

'amerrescue'.'amerrescuegmail' youtube channels

On Thursday, April 10, 2025 at 03:06:31 PM ADT, Douglas F Copp <[email-masked]<mailto:[email-masked]>> wrote:

Dear Leire Giral:

I have already sent everything that you are requesting; to Costco; however, I will resend everything that you request to you. I include images of my tooth, expenses paid, to date, to go to Montreal for the first surgery, the Costco receipt, the images of the jar, and the invoice proposal for the second oral surgery jawbone implant.

The oral surgery is only partially completed; however, I have an invoice proposal from the oral surgeon for the second phase of the surgery which is for the next surgery itself; unless there are further complications. if there are complications then there will be additional medical and other costs.

The tooth shattered into 4 pieces below the gum line and was too complicated for a dentist. The oral surgeon spent 2 + hours vigorously removing the parts of the shattered tooth and it was necessary to remove a very large part of my jawbone.  The surgeon told me that it was necessary because the tooth had fused to the jawbone.

The post surgery images which the dentist showed, to me, were shocking, to me. After the surgical removal of the tooth parts and the jawbone that had fused to the tooth,  the tissue was stitched back together leaving a big hole in my jaw.  My jawbone is only 1/2 of it's original depth. Now, I need to have a jaw bone section implant, from a corpse and a tooth implanted into that new jawbone.

During the next surgical phase, I am told that I must stay in Montreal for at least a month to ensure that there are no complications during the healing process. I would be open to a conditional settlement unless there are further complications post jawbone implant.

As you can imagine this situation has become a nightmare for me with months of suffering and expenses involved. I would also, bring to your attention that my general health was very precarious due to injuries I received as a Rescue Chief at the World Trade Center/911 incident. I have been bedridden for several months during the last year and needed to recover from the first surgery before I receive the second surgery. I must confess that I had no idea that a tooth could cause so much trouble.

I truly loved your olives but after this experience I will never eat another olive as long as I live.

Please acknowledge that you have received this email.

Sincerely,

doug copp

1-782 777 3888 C

www.dougcopp.me<https://url.uk.m.mimecastprotect.com/s/k1vJCN9m4unNV3wI0uPcyLqmj?domain=dougcopp.me>

https://www.facebook.com/doug.copp/<https://url.uk.m.mimecastprotect.com/s/vm6BCKZj4TAq8WZI3iVc5XdaZ?domain=facebook.com/>

www.amerrescue.org<https://url.uk.m.mimecastprotect.com/s/Th0uCOyn4cPA5xEFACxcGcWke?domain=amerrescue.org>

'amerrescue'.'amerrescuegmail' youtube channels

On Thursday, April 10, 2025 at 01:07:15 PM ADT, LEIRE GIRAL <[email-masked]<mailto:[email-masked]>> wrote:

Good morning Mr. Doug Copp,

First of all, we apologize for any misunderstanding that may have arisen.

Mr. Aditya Bhatt from Gallagher has contacted us indicating that you intend to initiate legal action against Interoliva.

As mentioned in the email sent to you on November 29th, we would like to resolve this matter promptly and satisfactorily for both parties.  To facilitate this, we kindly request that you provide the following information:

  1.  Date of purchase, receipt, and occurrence, and Costco depot location where bought.
  2.  Picture of the KS olive jar, showing the label and item number.
  3.  Picture of the pit or pit fragment.
  4.  Picture of code date and expiration date ink jetted on the jar lid.
  5.  The dental bill, specifying the causes and all cost details.

Please note that this information is required by our insurance company to properly manage the claim.

Once we receive the above documentation, we will forward it to our insurance company for evaluation, aiming for a swift and satisfactory resolution.

We would appreciate it if you could confirm receipt of this email. Should you have any questions, please don´t hesitate to contact me.

Again, Interoliva apologizes for this unpleasant occurrence.

Yours sincerely,

INTEROLIVA team

Este mensaje y, en su caso, cualquier archivo adjunto, es para uso exclusivo de las personas destinatarias y puede contener información confidencial. Cualquier difusión o uso no autorizado queda por lo tanto totalmente prohibido. Si usted no fuese el destinatario, le rogamos contacte con el remitente y elimine todas las copias de su sistema. Gracias por su colaboración.

GRUPO ALIMENTARIO IAN informa que los datos que en esta comunicación aparecen, así como los que mantiene de ud. y/o de su empresa, son tratados con la finalidad de mantener el contacto así como realizar las gestiones que en ésta aparecen, siendo utilizados de forma autorizada por las partes y sin cederse a terceros ajenos. Puede ejercer sus derechos a través de [email-masked]<mailto:[email-masked]>. Más información sobre protección de datos contactando directamente con nosotros (Reglamento UE 2016/679).

This email and its attachments are for the sole use of the persons to whom it is addressed and may contain confidential information. Any unauthorized review, use, disclosure or distribution is prohibited. If you are not the intended recipient, please contact the sender and delete all copies from your system. Your cooperation is appreciated.

GRUPO ALIMENTARIO IAN would like to inform you that the data that appears in this correspondence, as well as any personal details and/ or those of your company, will be maintained for contact purposes as well as carrying out any tasks mentioned herein. These details are used in an authorised manner and not transmitted to any third party. Should you require any further information on data protection or wish to exercise your data protection rights you may contact us directly at: [email-masked]<mailto:[email-masked]> (Regulation UE 2016/679).

Good morning Mr. Doug Copp,

We are contacting you from Internacional Olivarera, S.A. (Interoliva), Spanish company producers and suppliers of Costco’s Kirkland Signature Stuffed Queen Olives.

We, regret very much the occurrence of an olive pit in one of the KS olives jar.

Although every precaution is made during our production process, olives are mechanically pitted and stuffed and, for this reason, some occasional pit or pit fragment may remain in olives.  For this reason, in all our labels, including Kirkland Signature label, there is the warning statement “Product may contain pits or pit fragments”.

According to our quality procedures, we must conduct a complaint investigation, which requires tracing the production run of the jar involved in the complaint by means of the date codes on the jar.

In order to enable us to carry out a full investigation, and to submit this complaint to our insurance company, we would need to receive the following:

  1.  Date of purchase, receipt, and occurrence, and Costco depot location where bought.
  2.  Picture of the KS olive jar, showing the label and item number.
  3.  Picture of the pit or pit fragment.
  4.  Picture of code date and expiration date ink jetted on the jar lid.
  5.  The dental bill, specifying the causes and all cost details.

Mr. Doug Copp, could you please let us know if the KS jar is in your possession, if so, we kindly request that you please retain the KS jar, cap and pit fragment as we would arrange retrieval from your home.

As soon as all the above is received, it will be forwarded to our insurance company for their evaluation, and hopefully, prompt and satisfactory solution.

We remain at your disposal for anything further you may need from us.

Again, Interoliva apologizes for this unpleasant occurrence, and we hope you continue patronizing and enjoying the Kirkland Signature olives.

Yours sincerely,

INTEROLIVA team

Protocolo de Desconexión Digital de Grupo IAN
Los mensajes recibidos fuera del horario laboral, fines de semana, festivos y vacaciones no requieren respuesta inmediata a menos que existan razones de extremada gravedad o urgencia. Protocolo de Desconexión Digital
Los mensajes recibidos fuera del horario laboral, fines de semana, festivos y vacaciones no requieren respuesta inmediata a menos que existan razones de extremada gravedad o urgencia.

Este mensaje y, en su caso, cualquier archivo adjunto, es para uso exclusivo de las personas destinatarias y puede contener información confidencial. Cualquier difusión o uso no autorizado queda por lo tanto totalmente prohibido. Si usted no fuese el destinatario, le rogamos contacte con el remitente y elimine todas las copias de su sistema. Gracias por su colaboración.

GRUPO ALIMENTARIO IAN informa que los datos que en esta comunicación aparecen, así como los que mantiene de ud. y/o de su empresa, son tratados con la finalidad de mantener el contacto así como realizar las gestiones que en ésta aparecen, siendo utilizados de forma autorizada por las partes y sin cederse a terceros ajenos. Puede ejercer sus derechos a través de [email-masked]<mailto:[email-masked]>. Más información sobre protección de datos contactando directamente con nosotros (Reglamento UE 2016/679).

This email and its attachments are for the sole use of the persons to whom it is addressed and may contain confidential information. Any unauthorized review, use, disclosure or distribution is prohibited. If you are not the intended recipient, please contact the sender and delete all copies from your system. Your cooperation is appreciated.

GRUPO ALIMENTARIO IAN would like to inform you that the data that appears in this correspondence, as well as any personal details and/ or those of your company, will be maintained for contact purposes as well as carrying out any tasks mentioned herein. These details are used in an authorised manner and not transmitted to any third party. Should you require any further information on data protection or wish to exercise your data protection rights you may contact us directly at: [email-masked]<mailto:[email-masked]> (Regulation UE 2016/679).

Este correo electrónico, así como sus adjuntos, es confidencial y puede contener información sujeta a copyright o legalmente confidencial. Puede ser leído, copiado y utilizado tan solo por el destinatario de este. Si usted lo ha recibido por error queda informado por la presente de que cualquier difusión, distribución o copia está estrictamente prohibida. Si ha recibido este correo por error por favor notifíquelo al remitente inmediatamente y destruya el mensaje con todas sus copias y adjuntos. La seguridad y fiabilidad del correo electrónico no está asegurada. Adicionalmente, no se aceptará responsabilidad de ningún tipo por posibles virus y es su responsabilidad escanear cualquier archivo adjunto. Le informamos que por motivos empresariales lo correos electrónicos, tanto recibidos como enviados, son monitoreados y archivados.

BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U. es el responsable del tratamiento de sus datos de carácter personal. Puede ponerse en contacto con nosotros en nuestra dirección postal así como a través de nuestro Responsable de Protección de datos en la dirección de correo electrónico: [email-masked]<mailto:[email-masked]>. También puede usar esta dirección de correo electrónico para ejercitar cualquiera de sus derechos reconocidos en la legislación sobre protección de datos. Trataremos sus datos de carácter personal de conformidad con la normativa de aplicación y conforme a nuestra política de protección de datos. Puede consultar la información adicional y detallada sobre nuestra Política de Protección de Datos solicitando que le facilitemos una copia de la misma en la dirección de correo [email-masked]<mailto:[email-masked]>. Trataremos sus datos de carácter personal con la finalidad de remitirle la información solicitada por Usted así como para incluirlos en nuestras bases de datos al objeto de gestionar la suscripción de potenciales contratos de seguro objeto de la información solicitada. Puede oponerse a este tratamiento de sus datos con fines comerciales en cualquier momento comunicándonoslo a través del correo electrónico [email-masked]<mailto:[email-masked]>. No transferiremos sus datos personales a terceros a menos que la ley nos lo exija expresamente o lo necesitemos para poder proveerle nuestros servicios. Podríamos trasferir sus datos personales a países fuera de la EEA como, específicamente, Reino Unido donde la legislación sobre protección de datos podría no ofrecer el mismo nivel de protección. No obstante, sus datos personales serán adecuadamente protegidos por cláusulas contractuales aprobadas por la Comisión Europea y normas corporativas apropiadas.

Así mismo, le comunicamos que para atender y resolver las quejas y reclamaciones, BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U. dispone de un Servicio de Atención al Cliente externalizado en INADE, Instituto Atlántico del Seguro, S.L., con domicilio C/La Paz 2, Bajo 36202 - Vigo (PONTEVEDRA) y correo electrónico [email-masked]<mailto:[email-masked]>. Dicho Servicio tiene la obligación de resolver dichas quejas o reclamaciones en el plazo máximo de un mes en caso de que usted tenga la consideración de “consumidor” y de dos meses en el resto de supuestos. Si dicha resolución no fuera del agrado del Cliente, podrá dirigirse al Servicio de Reclamaciones de la Dirección General de Seguros y Fondos de Pensiones, siendo imprescindible para ello acreditar haber formulado la queja o reclamación, por escrito, ante el Servicio de Atención al Cliente de la Correduría.

BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U., con domicilio social en Paseo de la Castellana 28, Entreplanta, 28046 Madrid, España, con CIF B-88053186 está inscrita en el Registro de Mediadores de Seguros y Reaseguros de la Dirección General de Seguros y Fondos de Pensiones con las claves nº J-3606 para seguro directo y RJ-0081 para reaseguro. Dicho Registro es público y puede consultarse en la página web www.dgsfp.mineco.es<http://www.dgsfp.mineco.es>. Asimismo, se encuentra inscrita en el Registro Mercantil de Madrid, Tomo 37588, Folio 82, Hoja M-669943. BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U. tiene concertado un Seguro de Responsabilidad Civil y la Capacidad Financiera legalmente establecida en el Real Decreto-ley 3/2020, de 4 de febrero.

BMS Group Ltd is authorised and regulated by the Financial Conduct Authority (No.309686). Registered in England at One America Square, London, EC3N 2LS (No. 1479949). Accredited Lloyd's Broker. For information about how BMS Group Limited may process your personal information in connection with its insurance related activities please read the Insurance Market Data Handling section, available at http://www.bmsgroup.com/data-privacy Q Please consider the environment before printing this e-mail.

Este correo electrónico, así como sus adjuntos, es confidencial y puede contener información sujeta a copyright o legalmente confidencial. Puede ser leído, copiado y utilizado tan solo por el destinatario de este. Si usted lo ha recibido por error queda informado por la presente de que cualquier difusión, distribución o copia está estrictamente prohibida. Si ha recibido este correo por error por favor notifíquelo al remitente inmediatamente y destruya el mensaje con todas sus copias y adjuntos. La seguridad y fiabilidad del correo electrónico no está asegurada. Adicionalmente, no se aceptará responsabilidad de ningún tipo por posibles virus y es su responsabilidad escanear cualquier archivo adjunto. Le informamos que por motivos empresariales lo correos electrónicos, tanto recibidos como enviados, son monitoreados y archivados.

BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U. es el responsable del tratamiento de sus datos de carácter personal. Puede ponerse en contacto con nosotros en nuestra dirección postal así como a través de nuestro Responsable de Protección de datos en la dirección de correo electrónico: [email-masked]. También puede usar esta dirección de correo electrónico para ejercitar cualquiera de sus derechos reconocidos en la legislación sobre protección de datos. Trataremos sus datos de carácter personal de conformidad con la normativa de aplicación y conforme a nuestra política de protección de datos. Puede consultar la información adicional y detallada sobre nuestra Política de Protección de Datos solicitando que le facilitemos una copia de la misma en la dirección de correo [email-masked]. Trataremos sus datos de carácter personal con la finalidad de remitirle la información solicitada por Usted así como para incluirlos en nuestras bases de datos al objeto de gestionar la suscripción de potenciales contratos de seguro objeto de la información solicitada. Puede oponerse a este tratamiento de sus datos con fines comerciales en cualquier momento comunicándonoslo a través del correo electrónico [email-masked]. No transferiremos sus datos personales a terceros a menos que la ley nos lo exija expresamente o lo necesitemos para poder proveerle nuestros servicios. Podríamos trasferir sus datos personales a países fuera de la EEA como, específicamente, Reino Unido donde la legislación sobre protección de datos podría no ofrecer el mismo nivel de protección. No obstante, sus datos personales serán adecuadamente protegidos por cláusulas contractuales aprobadas por la Comisión Europea y normas corporativas apropiadas.

Así mismo, le comunicamos que para atender y resolver las quejas y reclamaciones, BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U. dispone de un Servicio de Atención al Cliente externalizado en INADE, Instituto Atlántico del Seguro, S.L., con domicilio C/La Paz 2, Bajo 36202 - Vigo (PONTEVEDRA) y correo electrónico [email-masked]. Dicho Servicio tiene la obligación de resolver dichas quejas o reclamaciones en el plazo máximo de un mes en caso de que usted tenga la consideración de “consumidor” y de dos meses en el resto de supuestos. Si dicha resolución no fuera del agrado del Cliente, podrá dirigirse al Servicio de Reclamaciones de la Dirección General de Seguros y Fondos de Pensiones, siendo imprescindible para ello acreditar haber formulado la queja o reclamación, por escrito, ante el Servicio de Atención al Cliente de la Correduría.

BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U., con domicilio social en Paseo de la Castellana 28, Entreplanta, 28046 Madrid, España, con CIF B-88053186 está inscrita en el Registro de Mediadores de Seguros y Reaseguros de la Dirección General de Seguros y Fondos de Pensiones con las claves nº J-3606 para seguro directo y RJ-0081 para reaseguro. Dicho Registro es público y puede consultarse en la página web www.dgsfp.mineco.es. Asimismo, se encuentra inscrita en el Registro Mercantil de Madrid, Tomo 37588, Folio 82, Hoja M-669943. BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U. tiene concertado un Seguro de Responsabilidad Civil y la Capacidad Financiera legalmente establecida en el Real Decreto-ley 3/2020, de 4 de febrero.

BMS Group Ltd is authorised and regulated by the Financial Conduct Authority (No.309686). Registered in England at One America Square, London, EC3N 2LS (No. 1479949). Accredited Lloyd's Broker. For information about how BMS Group Limited may process your personal information in connection with its insurance related activities please read the Insurance Market Data Handling section, available at http://www.bmsgroup.com/data-privacy Q Please consider the environment before printing this e-mail.